#!/bin/bash
# {{ ansible_managed }}
#
# Create a report of the search-index-import-scripts-process and send to stdout.
#

egrep 'Import channel.*(SUCCESS.*FAIL.*DURATION)|(FAILED:)' {{ search_index_import_scripts_logdir }}/py-import.log > {{ search_index_import_scripts_logdir }}/py-import-report.txt
cat {{ search_index_import_scripts_logdir }}/py-import-report.txt
